ob_get_length
ob_get_status
Output Control Functions
PHP Manual

# ob_get_level

Return the nesting level of the output buffering mechanism

### Description

int ob_get_level ( void )

Returns the nesting level of the output buffering mechanism.

### Return Values

Returns the level of nested output buffering handlers or zero if output buffering is not active.

### See Also

- ob_start
- ob_get_contents